
<!-- start: FOURTH SECTION -->
<div class="container-fluid container-fullw bg-white">
	<div class="row">
		<div class="col-xs-12 col-sm-4">
			<h1>Account</h1>
		</div>

	</div>
</div>
<!-- end: FOURTH SECTION -->
